[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# TextWidth

Return width (in pixels) of the given string

## Declaration

Source position: graphh.inc line 817

`function TextWidth(`
`const TextString: string`
`):Word;`

## Description

TextHeight returns the width (in pixels) of the string S in the current font and text-size.

## Errors

None.

## See also

TextHeight |  | Return height (in pixels) of the given string